CVE-2008-6610

2009-04-06T12:30:00
ID CVE-2008-6610
Type cve
Reporter NVD
Modified 2017-08-16T21:29:25

Description

Absolute path traversal vulnerability in phpcksec.php in Stefan Ott phpcksec 0.2.0 allows remote attackers to list arbitrary directories and read arbitrary files via a full pathname in the file parameter.